GRUPO 5 - Feature #4903
Feature # 5169 (In Progress): Fase 1
Investigacion

10/10/2025 09:03 AM - Benjamin Aguilera

Status: Resolved
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/22/2025
09/27/2025
100%
72.00 hours
2.00 hours

Description

En esta fase se realiza la busqueda, analisis y comparacién de diferentes modelos de brazos robéticos construidos con LEGO Spike

Prime y su kit de expansion.

El objetivo es identificar un disefio que permita mover bloques de LEGO desde un punto A hasta un punto B, priorizando la

estabilidad, precisién y facilidad de programacién.

Resultado esperado: Modelo de referencia seleccionado y documentado.

Subtasks:

Feature # 5130: Andlisis de modelos previos del Brazo Robético

Feature # 5131: Verificacién de compatibilidad de piezas
Feature # 5237: Eleccion del Modelo Final

Resolved
Resolved
Resolved

History

#1 - 10/15/2025 09:14 AM - Benjamin Aguilera

- Due date changed from 10/01/2025 to 09/24/2025
- Start date changed from 09/24/2025 to 09/22/2025
- Estimated time changed from 120.00 to 72.00

#2 - 10/15/2025 09:19 AM - Benjamin Aguilera

- Subject changed from Fase 1: Investigacion to Investigacion
#3 - 10/17/2025 07:01 PM - Benjamin Aguilera
- Subject changed from Investigacion to Investigacion

- Description updated

#4 - 10/17/2025 07:07 PM - Benjamin Aguilera

- Description updated

#5 - 10/17/2025 08:12 PM - Franco Churata

- Tracker changed from Bug to Feature

#6 - 10/17/2025 09:29 PM - Franco Churata
- Parent task set to #5169

#7 - 10/17/2025 09:31 PM - Franco Churata

- Assignee deleted (Benjamin Aguilera)

#8 - 10/17/2025 09:56 PM - Franco Churata

- Status changed from New to Resolved

10/22/2025
